﻿/*3 Column Layout Modified From
Source ordered floating 3 col layout by luci,
http://www.ground.cz/luci/css/my3cols.html

Stuart Bronk. DS 1/07/06
*/

/* empty class to ensure compliance */
.foobar
{
	
}

/* first comes html and body */

/* all the divs */
div 
{
    margin: 0px;
    border: solid 0px #FFFFFF;
    background-color: Transparent;
}

div#OutlineColumnMain
{
	display: table;/* <- using display: table hack here for Gecko browsers */
	min-height: 100%;
	/*_height: 100%;*//* <- using underscore hack for MSIE here */
	width: 800px;
}

/*div#wrapper
{
	display: table-row;
	vertical-align: top;
} <- this is needed by Opera */

div.main 
{
    float: left;
	width: 595px;
}
    
div.content 
{
    float: left;
	min-height: 100%;
	/*_height: 100%;*//* <- using underscore hack for MSIE here */ 	
	width: 100%;
	border: solid 1px #FFFFFF;
    text-align:left;
}

div.min400 
{
    float: left;
	min-height: 100%;
	/*_height: 100%;*//* <- using underscore hack for MSIE here */ 	
	/*width: 390px;*/
	width: 443px;
	/*border: solid 1px #FFFFFF;*/
    /*padding: 10px 10px 10px 10px;*/
}
	
div#OutlineColumn2 
{
	float: right;  
    /*width: 198px;*/
    /*width: 140px;*/
    /*margin-top:57px;*/
    /*text-align: left;
    vertical-align:top; */
    /*border: solid 2px #FFFFFF;*/  
}
                    
div#OutlineColumn3 
{
    float: left; 
    margin-left: 0px; 
    width: 179px;
	border: solid 0px #FFFFFF;
} 

div.colwrapper
{
	margin: 0px;
}

/* Multibrowser  Float Fix */
/* Hides from IE-mac \*/
* html .floatcontainer,
* html .TitleListResultsItemContainerStyle2,
* html .TitleListResultsItemContainerStyle3
{
	height: 1%;

}
/* End hide from IE-mac */

.TitleListResultsItemContainerStyle2,
.TitleListResultsItemContainerStyle3
{
	/*width: 100%;*/
}

.floatcontainer
{
	margin-left: 7px;
	width: 98.5%;
	padding-bottom: 5px;
}

.floatcontainer:after,
.TitleListResultsItemContainerStyle2:after,
.TitleListResultsItemContainerStyle3:after
{
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
	clear: both;
	visibility: hidden;
}
/* END Multibrowser Float Fix */

#clear,
.clear,
.cb
{
	clear: both;
}

.hideOutput
{
	position: absolute;
	margin-left: -999px;
	visibility: hidden;
}

/*
#top
{
	display: none;
}
*/

/* HomePage */

.homepage
{

}

.welcome
{
	float: left;
	height: 145px;  
	margin-left: 1px;
	width: 394px;
}

.booksearch
{
	float: right;   
	min-height: 145px;
	height: auto !important;
	height: 145px;
	width: 197px;
}

.update
{
	float: left; 
	margin-left: 1px;
	/*margin-right: 3px;*/
	width: 394px;
	background-color: #FFFFFF;
	/*padding: 2px 2px 2px 2px;*/
}

.updatetitle
{
	float: right;   
	width: 197px;
 	background-color: #FFFFFF;
	/*padding: 2px 2px 2px 2px;*/
	/*border-left: solid 1px #000000;*/
}

div#ctl00_navid
{
    background-color: red;
}

a#ctl00_navidn0
{
    background-color: red;
}

a.ctl00_navid_0
{
    background-color: yellow;
}

a#ctl00_navidn1
{
    background-color: green;
}

div#ctl00_navidn0Nodes
{
    background-color: blue;
}
td#ctl00_navidn1Nodes
{
    background-color: blue;
}



